.About-title {
    font-size: 56px;
    font-weight: bold;
}

.fs-56 {
    font-size: 56px;
}

nav.breadcrumb {
    padding: 2.5em 0em 2.5em 0em;
}

nav.breadcrumb ol {
    margin: 0;
    padding-left: 0;
    list-style: none;
}

nav.breadcrumb li {
    display: inline;
}

nav.breadcrumb li+li::before {
    display: inline-block;
    margin: 0.1em .45em 0.1em 0.25em;
    border: .2em solid #0974BA;
    border-radius: 50%;
    height: .025em;
    content: '';
}

nav.breadcrumb ol li.first_list a {
    color: rgba(26, 25, 25, 0.5);
    text-decoration: none;
    font-size: 16px;
}

nav.breadcrumb ol li.page_list a {
    color: #1A1919;
    font-size: 16px;
}

.about-banner-image {
    margin: 0 auto;
    position: relative;
}
.about-carousel{
    top: -70px;
}

.banner-section {
  /*  background-image: url(../images/aboutus/about-text.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
	*/
	border 2px solid blue;
}

.about-banner-text {
    padding-bottom: 150px;
}

.banner-section::after {
    content: "";
    width: 1px;
    height: 1px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    box-shadow: 1px 1px 70px 70px #BEC3E2;
    border-radius: 1330%;
    background: #BEC3E2;
}

.banner-section::before {
    content: "";
    width: 1px;
    height: 1px;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
    box-shadow: 1px 1px 70px 70px #8EEBFF80;
    border-radius: 1330%;
    background: #8EEBFF80;

}


/* carousel design start */


.about-carousel-bg {
    background-color: #EEEFF4;
    padding-top: 75px;
    padding-bottom: 150px;
}

.about_owl {
    position: relative;
}


.owl-carousel.about_owl .owl-nav .owl-next .custom_owl {
    background-color: #0974BA !important;
    border: unset;
    position: relative;
    width: 34px;
    height: 34px;
}

.owl-carousel.about_owl .owl-nav .owl-next {
    position: absolute;
    right: 125px;
    bottom: -60px;
}

.owl-carousel.about_owl .owl-nav .owl-prev {
    position: absolute;
    right: 180px;
    bottom: -60px;
}

.owl-carousel.about_owl .owl-nav .owl-next .custom_owl img {
    margin-top: 8px;
}

.owl-carousel.about_owl .owl-nav .owl-prev .custom_owl {
    background-color: #0974BA !important;
    border: unset;
    position: relative;
    width: 34px;
    height: 34px;
}

.owl-carousel.about_owl .owl-nav .owl-prev .custom_owl img {
    margin-top: 8px;
}

.owl-carousel.about_owl .owl-nav .owl-next .custom_owl::before {
    content: "";
    background-image: url(../images/icons/btn_corner.svg);
    background-repeat: no-repeat;
    background-position: top right;
    width: 16px;
    height: 16px;
    position: absolute;
    right: -0.6px;
    top: -0.6px;
}

.owl-carousel.about_owl .owl-nav .owl-next .custom_owl::after {
    content: "";
    background-image: url(../images/icons/btn-corner1.svg);
    background-repeat: no-repeat;
    background-position: bottom left;
    width: 16px;
    height: 16px;
    position: absolute;
    left: -0.6px;
    bottom: -0.6px;
}

.owl-carousel.about_owl .owl-nav .owl-prev .custom_owl::before {
    content: "";
    background-image: url(../images/icons/btn_corner.svg);
    background-repeat: no-repeat;
    background-position: top right;
    width: 16px;
    height: 16px;
    position: absolute;
    right: -0.6px;
    top: -0.6px;
}

.owl-carousel.about_owl .owl-nav .owl-prev .custom_owl::after {
    content: "";
    background-image: url(../images/icons/btn-corner1.svg);
    background-repeat: no-repeat;
    background-position: bottom left;
    width: 16px;
    height: 16px;
    position: absolute;
    left: -0.6px;
    bottom: -0.6px;
}

/* carousel design end  */

.key-offering-section {
    border: 3px solid #0974BA;
    border-radius: 10px;
    background-color: #eff0f585;
    bottom: -45px;
    left: -125px;
    z-index: 1;
    backdrop-filter: blur(4px);
    width: 100%;
}

.key-offering {
    color: #0974BA;
    font-size: 56px;
}


/* teams section start */

.team-card {
    background-image: url(../images/aboutus/Vector.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.team-position {
    color: #0974BA;
    font-size: 14px;
}

.our-team-carousel .owl-dots .owl-dot.active span {
    width: 30px !important;
    background-color: #0974BA !important;
    border-radius: 0px !important;
}

.our-team-carousel .owl-dots .owl-dot span {
    border-radius: 0px !important;
    width: 15px !important;
}

.our-team-carousel .owl-dots.disabled {
    display: block !important;
}


@media only screen and (max-width: 760px) {
    .key-offering {
        font-size: 35px;
    }

    .fs-56 {
        font-size: 35px;
    }

    .key-offering-section {
        width: 100%;
        position: static !important;
        margin-top: 35px;
    }

    .About-title {
        font-size: 35px;
    }

    .owl-carousel.about_owl .owl-nav .owl-next {
        position: static !important;

    }

    .owl-carousel.about_owl .owl-nav .owl-prev {
        position: static !important;

    }

    .w-50 {
        width: 75% !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .w-75 {
        width: 100% !important;
    }

    .fs-56 {
        font-size: 50px;
    }

    .key-offering-section {
        width: 100%;
        position: static !important;
    }
}


@media screen and (max-width:580px) {
    .about-carousel {
        top: -50px;
    }
}